**To delete a static or template-linked policy**

The following ``delete-policy`` example deletes the policy that has the specified Id. ::

    aws verifiedpermissions delete-policy \
        --policy-id SPEXAMPLEabcdefg111111 \
        --policy-store-id PSEXAMPLEabcdefg111111

This command produces no output.

For more information about policies, see `Amazon Verified Permissions policies <https://docs.aws.amazon.com/verifiedpermissions/latest/userguide/policies.html>`__ in the *Amazon Verified Permissions User Guide*.